### Method

# WebKitWebExtension DOMHTMLIFrameElement get_content_document

deprecated: 2.22

#### Declaration [src]

    WebKitDOMDocument*
    webkit_dom_html_iframe_element_get_content_document (
      WebKitDOMHTMLIFrameElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMHTMLIFrameElement:content-document`

#### Return value

Type: `WebKitDOMDocument`

A `WebKitDOMDocument`.

The data is owned by the instance.